@media screen and (min-width: 769px), print {
  .btn_top {
    padding: 15px 0;
    background-color: #1f3b9e;
    position: fixed;
    bottom: -80px;
    width: 100%;
    -webkit-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    transition: 0.5s ease all;
    z-index: 999;
  }
  .btn_top.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    min-width: 1200px;
    z-index: 100;
  }
  .btn_top .row {
    max-width: 1200px;
  }
  .btn_top_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    margin-right: -20px;
  }
  .btn_top_list li {
    width: -webkit-calc(33.33% - 20px);
    width: -moz-calc(33.33% - 20px);
    width: calc(33.33% - 20px);
  }
  .btn_top_list li a {
    width: 100%;
    min-height: 50px;
    background-color: #fff;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    color: #1f3b9e;
    font-size: 2.4rem;
    line-height: 1.2;
    font-weight: 600;
  }
  .b_mainvisual {
    position: relative;
    padding-bottom: 20px;
    background: url("../img/fv.png") no-repeat center top/cover;
  }
  .b_mainvisual .row {
    max-width: 1300px;
  }
  .b_mainvisual picture img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right top;
  }
  .b_mainvisual__top {
    position: relative;
    z-index: 2;
    margin-bottom: 20px;
  }
  .b_mainvisual__top .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .b_mainvisual__top .row .title {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding-right: 100px;
    height: 98px;
  }
  .b_mainvisual__top .row .title::before {
    content: "";
    display: block;
    width: 100vw;
    height: 100%;
    background-color: #1f3b9e;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    clip-path: polygon(0 0, 100% 0, -webkit-calc(100% - 50px) 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, -moz-calc(100% - 50px) 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, calc(100% - 50px) 100%, 0% 100%);
  }
  .b_mainvisual__top .row .title h1 {
    font-size: 4.2rem;
    color: #ffffff;
    font-weight: 700;
    line-height: 1;
  }
  .b_mainvisual__top .row .logo {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .b_mainvisual__top .row .logo img:first-child {
    width: 61px;
    margin-right: 10px;
  }
  .b_mainvisual__top .row .logo img:last-child {
    width: 335px;
  }
  .b_mainvisual__body {
    position: relative;
    z-index: 2;
  }
  .b_mainvisual__body__title {
    font-size: 7.2rem;
    font-weight: 700;
    line-height: -webkit-calc(83/72);
    line-height: -moz-calc(83/72);
    line-height: calc(83 / 72);
    margin-bottom: 20px;
  }
  .b_mainvisual__body__title span {
    color: #1f3b9e;
  }
  .b_mainvisual__body__desc {
    font-size: 2.9rem;
    line-height: -webkit-calc(43/29);
    line-height: -moz-calc(43/29);
    line-height: calc(43 / 29);
    font-weight: 700;
    color: #1f3b9e;
    position: relative;
    display: inline-block;
  }
  .b_mainvisual__body__desc span {
    color: #ffffff;
    font-size: 2.5rem;
    line-height: 1;
    background-color: #d1003b;
    font-weight: 700;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 10px 20px;
    position: absolute;
    right: -5px;
    top: -15px;
    display: block;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  .b_mainvisual__body__list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    background-color: rgba(177, 227, 250, 0.9);
    -moz-border-radius: 30px;
    border-radius: 30px;
    overflow: hidden;
    max-width: 742px;
    padding: 15px 0;
    margin-top: 30px;
  }
  .b_mainvisual__body__list > div {
    width: 25%;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }
  .b_mainvisual__body__list > div:not(:last-child) {
    border-right: 1px solid #1f3b9e;
  }
  .b_mainvisual__body__list > div img {
    height: 64px;
    margin-bottom: 15px;
  }
  .b_mainvisual__body__list > div p {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: -webkit-calc(23/16);
    line-height: -moz-calc(23/16);
    line-height: calc(23 / 16);
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1 0;
    flex: 1 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .b_mainvisual__body__note {
    color: #ffffff;
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 500;
    background-color: #299cd3;
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, -webkit-calc(100% - 340px) 50%, 0% 0%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, -moz-calc(100% - 340px) 50%, 0% 0%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, calc(100% - 340px) 50%, 0% 0%);
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 20px 20px 20px 30px;
  }
  .b_mainvisual__body .row {
    position: relative;
  }
  .b_info {
    padding: 30px 0;
  }
  .b_info .row {
    padding: 30px 0;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .b_info .row::before {
    content: "";
    display: block;
    width: 92%;
    height: 100%;
    background-color: #f2f2f2;
    position: absolute;
    right: 0;
    top: 0;
    -moz-border-radius: 40px;
    border-radius: 40px;
    z-index: -1;
  }
  .b_info__desc {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    background-color: #299cd3;
    color: #ffffff;
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, -webkit-calc(100% - 1150px) 50%, 0% 0%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, -moz-calc(100% - 1150px) 50%, 0% 0%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, calc(100% - 1150px) 50%, 0% 0%);
    padding: 30px 50px 30px 80px;
  }
  .b_info__desc h3 {
    font-size: 3.8rem;
    line-height: 1;
    font-weight: 500;
    margin-bottom: 15px;
  }
  .b_info__desc p {
    font-size: 2rem;
    line-height: -webkit-calc(31/20);
    line-height: -moz-calc(31/20);
    line-height: calc(31 / 20);
  }
  .b_info__slider {
    margin-right: 80px;
    width: 650px;
  }
  .b_info__slider .slick-slide img {
    width: 100%;
  }
  .b_info__slider .slick-arrow {
    width: 52px;
    height: 52px;
    z-index: 10;
  }
  .b_info__slider .slick-arrow:hover {
    opacity: 1;
  }
  .b_info__slider .slick-prev {
    left: -26px;
    background: url("../img/arr-prev.svg") no-repeat center center;
  }
  .b_info__slider .slick-next {
    right: -26px;
    background: url("../img/arr-next.svg") no-repeat center center;
  }
  .b_problem {
    padding-bottom: 50px;
  }
  .b_problem__title {
    position: relative;
  }
  .b_problem__title span {
    color: #ffffff;
    font-size: 3.8rem;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    position: absolute;
    left: 0;
    width: 100%;
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: -10px;
  }
  .b_problem__list {
    width: 900px;
    margin: 30px auto 60px;
  }
  .b_problem__list li {
    font-size: 2.5rem;
    font-weight: 500;
    line-height: -webkit-calc(46/25);
    line-height: -moz-calc(46/25);
    line-height: calc(46 / 25);
    background: url("../img/check.svg") no-repeat left center;
    -moz-background-size: 29px auto;
    background-size: 29px auto;
    padding-left: 45px;
  }
  .b_problem__exam {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .b_problem__exam > div {
    margin: 0 30px;
  }
  .b_problem__exam p {
    font-size: 3rem;
    line-height: -webkit-calc(37/30);
    line-height: -moz-calc(37/30);
    line-height: calc(37 / 30);
    font-weight: 700;
    color: #1f3b9e;
    text-align: center;
  }
  .b_problem__exam p:first-child {
    margin-bottom: 20px;
  }
  .b_problem__exam p:last-child {
    line-height: 1.7;
  }
  .b_problem__exam p span {
    display: inline-block;
    color: #d1003b;
    font-size: 5.2rem;
    line-height: -webkit-calc(63/52);
    line-height: -moz-calc(63/52);
    line-height: calc(63 / 52);
  }
  .b_video {
    background-color: #e7e9ea;
    padding: 35px 0;
  }
  .b_video .row > div {
    margin: 0 auto;
    max-width: 711px;
  }
  .b_step {
    background-color: #1f3b9e;
    position: relative;
    padding: 15px 0 60px;
  }
  .b_step > picture {
    display: block;
    margin-bottom: 30px;
  }
  .b_step > picture img {
    max-width: 1300px;
    display: block;
    margin: 0 auto;
  }
  .b_step__title {
    font-size: 4.4rem;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    margin-bottom: 40px;
  }
  .b_step__title span {
    display: block;
    font-size: 2.2rem;
    line-height: -webkit-calc(47/22);
    line-height: -moz-calc(47/22);
    line-height: calc(47 / 22);
    font-weight: 500;
  }
  .b_step ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    background: #ffffff;
    -moz-border-radius: 100px;
    border-radius: 100px;
    position: relative;
  }
  .b_step ul li:not(:last-child) {
    margin-bottom: 35px;
  }
  .b_step ul li:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -29px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #ffffff;
  }
  .b_step__step {
    background: url("../img/step-bg.svg") no-repeat right 30px bottom -1px #d2eefc;
    -moz-background-size: 87px auto;
    background-size: 87px auto;
    -moz-border-radius-topleft: 100px;
    border-top-left-radius: 100px;
    -moz-border-radius-bottomleft: 100px;
    border-bottom-left-radius: 100px;
    width: 182px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1;
    color: #1f3b9e;
    padding-left: 20px;
  }
  .b_step__content {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1 0;
    flex: 1 0;
    padding-left: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
  }
  .b_step__content h4 {
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 10px;
    color: #1f3b9e;
  }
  .b_step__content p {
    font-size: 2.1rem;
    line-height: -webkit-calc(32/21);
    line-height: -moz-calc(32/21);
    line-height: calc(32 / 21);
    font-weight: 500;
  }
  .b_step .badge {
    position: absolute;
    top: -20px;
    right: 30px;
    background-color: #d1003b;
    color: #ffffff;
    text-align: center;
    font-size: 2rem;
    line-height: -webkit-calc(25/20);
    line-height: -moz-calc(25/20);
    line-height: calc(25 / 20);
    font-weight: 500;
    padding: 10px 0;
    -moz-border-radius: 50px;
    border-radius: 50px;
    width: 240px;
  }
  .b_schedule {
    padding: 60px 0 50px;
  }
  .b_schedule__title {
    font-size: 4.4rem;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #1f3b9e;
    text-align: center;
  }
  .b_schedule__step {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 50px;
  }
  .b_schedule__step__item {
    width: -webkit-calc((100% - 30px) / 2);
    width: -moz-calc((100% - 30px) / 2);
    width: calc((100% - 30px) / 2);
    padding: 0 25px 20px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    position: relative;
  }
  .b_schedule__step__item img {
    position: absolute;
    bottom: 0;
    right: 10px;
  }
  .b_schedule__step__item h4 {
    color: #ffffff;
    font-size: 2.9rem;
    line-height: 1;
    font-weight: 700;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-left-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    border-bottom-right-radius: 30px;
    width: 220px;
    margin: 0 auto 20px;
    text-align: center;
    padding: 10px 0 15px;
  }
  .b_schedule__step__item h5 {
    text-align: center;
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.3;
  }
  .b_schedule__step__item h5 ins {
    text-decoration: none;
    font-size: 2.4rem;
  }
  .b_schedule__step__item h5 span {
    display: block;
    font-size: 2.1rem;
  }
  .b_schedule__step__item:first-child {
    border: 3px solid #299cd3;
    background-color: #f4fafd;
  }
  .b_schedule__step__item:first-child h4 {
    background-color: #299cd3;
  }
  .b_schedule__step__item:first-child h5 {
    margin-bottom: 20px;
  }
  .b_schedule__step__item:first-child p {
    font-size: 2.4rem;
    line-height: -webkit-calc(40/23);
    line-height: -moz-calc(40/23);
    line-height: calc(40 / 23);
    font-weight: 500;
  }
  .b_schedule__step__item:last-child {
    border: 3px solid #80b73f;
    background-color: #f9fbf5;
  }
  .b_schedule__step__item:last-child h4 {
    background-color: #80b73f;
  }
  .b_schedule__step__item:last-child h5 {
    margin-bottom: 30px;
  }
  .b_schedule__step__item:last-child p {
    font-size: 2rem;
    line-height: -webkit-calc(37/20);
    line-height: -moz-calc(37/20);
    line-height: calc(37 / 20);
    font-weight: 500;
  }
  .b_schedule ul {
    margin-top: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 2rem;
    font-weight: 500;
  }
  .b_schedule ul li:not(:last-child) {
    margin-right: 20px;
  }
  .b_tes {
    background-color: #1f3b9e;
    padding: 50px 0 70px;
  }
  .b_tes__title {
    font-size: 4.4rem;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #ffffff;
    text-align: center;
  }
  .b_tes__slider {
    margin-top: 50px;
  }
  .b_tes__slider__item {
    background-color: #ffffff;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 20px;
    margin: 0 15px;
    height: auto;
    position: relative;
  }
  .b_tes__slider__item img {
    width: 97px;
    float: right;
    margin-left: 10px;
    margin-top: -75px;
  }
  .b_tes__slider__item h3 {
    color: #1f3b9e;
    font-size: 2.7rem;
    line-height: -webkit-calc(39/27);
    line-height: -moz-calc(39/27);
    line-height: calc(39 / 27);
    font-weight: 700;
    margin-bottom: 40px;
  }
  .b_tes__slider__item h3 span {
    display: block;
    font-size: 2.6rem;
  }
  .b_tes__slider__item .content p {
    font-size: 2rem;
    line-height: -webkit-calc(30/20);
    line-height: -moz-calc(30/20);
    line-height: calc(30 / 20);
    font-weight: 500;
  }
  .b_tes__slider__item .content p:not(:last-child) {
    margin-bottom: 20px;
  }
  .b_tes__slider__item .content p span {
    display: block;
    color: #1f3b9e;
  }
  .b_tes__slider .slick-track {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .b_recommend {
    padding: 50px 0 270px;
  }
  .b_recommend__title {
    font-size: 4.4rem;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #1f3b9e;
    text-align: center;
    margin-bottom: 50px;
  }
  .b_recommend__content {
    border: 2px solid #1f3b9e;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 30px 10px 30px 80px;
    position: relative;
    background-color: #eff9fe;
  }
  .b_recommend__content__img.--first {
    position: absolute;
    bottom: -2px;
    left: -80px;
  }
  .b_recommend__content__img.--last {
    position: absolute;
    bottom: -90px;
    right: -10px;
  }
  .b_recommend__content ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .b_recommend__content ul li {
    width: -webkit-calc((100% - 30px) / 2);
    width: -moz-calc((100% - 30px) / 2);
    width: calc((100% - 30px) / 2);
    font-size: 2.6rem;
    line-height: -webkit-calc(46/26);
    line-height: -moz-calc(46/26);
    line-height: calc(46 / 26);
    font-weight: 500;
    background: url("../img/check.svg") no-repeat left center;
    -moz-background-size: 29px auto;
    background-size: 29px auto;
    padding-left: 42px;
  }
  .b_cons {
    padding-bottom: 50px;
    position: relative;
    background-color: #1f3b9e;
  }
  .b_cons > img {
    position: absolute;
    top: -189px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 950px;
  }
  .b_cons__title {
    font-size: 4.4rem;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    margin-bottom: 50px;
  }
  .b_cons__title span {
    display: block;
    font-size: 2.2rem;
    line-height: -webkit-calc(47/22);
    line-height: -moz-calc(47/22);
    line-height: calc(47 / 22);
    font-weight: 500;
  }
  .b_cons__list h4 {
    text-align: center;
    color: #ffffff;
    font-size: 3.5rem;
    line-height: -webkit-calc(45/35);
    line-height: -moz-calc(45/35);
    line-height: calc(45 / 35);
    font-weight: 700;
    margin-bottom: 20px;
  }
  .b_cons__list ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .b_cons__list ul li {
    width: -webkit-calc((100% - 45px) / 4);
    width: -moz-calc((100% - 45px) / 4);
    width: calc((100% - 45px) / 4);
    font-size: 2.3rem;
    line-height: -webkit-calc(29/22);
    line-height: -moz-calc(29/22);
    line-height: calc(29 / 22);
    font-weight: 600;
    text-align: center;
    color: #1f3b9e;
    background-color: #ffffff;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 20px 10px;
    position: relative;
  }
  .b_cons__list ul li::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -9px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #ffffff;
  }
  .b_cons__btn {
    margin-top: 20px;
  }
  .b_cons__btn a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 1;
    color: #1f3b9e;
    background-color: #b1e3fa;
    padding: 15px 0;
  }
  .b_cons__btn a img {
    width: 46px;
    margin-left: 15px;
  }
}

@media screen and (max-width: 768px) {
  .btn_top {
    padding: 3.25521vw 0;
    background-color: #1f3b9e;
    position: fixed;
    bottom: -18.22917vw;
    -webkit-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    transition: 0.5s ease all;
    width: 100%;
    z-index: 999;
  }
  .btn_top.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
  }
  .btn_top_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2.60417vw;
    margin-right: -2.60417vw;
  }
  .btn_top_list li {
    width: -webkit-calc(33.33% - 2.60417vw);
    width: -moz-calc(33.33% - 2.60417vw);
    width: calc(33.33% - 2.60417vw);
  }
  .btn_top_list li a {
    width: 100%;
    min-height: 11.71875vw;
    background-color: #fff;
    -moz-border-radius: 2.60417vw;
    border-radius: 2.60417vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #1f3b9e;
    font-size: 3.90625vw;
    line-height: 1.2;
    text-align: center;
    font-weight: 600;
  }
  .b_mainvisual {
    position: relative;
    height: 143.22917vw;
    background: url("../img/fv-sp.png") no-repeat center top/cover;
  }
  .b_mainvisual picture img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
  }
  .b_mainvisual__top {
    position: relative;
    z-index: 2;
    margin-bottom: 3.90625vw;
  }
  .b_mainvisual__top .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .b_mainvisual__top .row .title {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding-right: 9.11458vw;
    height: 12.76042vw;
  }
  .b_mainvisual__top .row .title::before {
    content: "";
    display: block;
    width: 100vw;
    height: 100%;
    background-color: #1f3b9e;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    clip-path: polygon(0 0, 100% 0, -webkit-calc(100% - 6.51042vw) 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, -moz-calc(100% - 6.51042vw) 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, calc(100% - 6.51042vw) 100%, 0% 100%);
  }
  .b_mainvisual__top .row .title h1 {
    font-size: 5.20833vw;
    color: #ffffff;
    font-weight: 700;
    line-height: 1;
  }
  .b_mainvisual__top .row .logo {
    padding: 1.30208vw 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .b_mainvisual__top .row .logo img:first-child {
    width: 10.41667vw;
  }
  .b_mainvisual .logo_sp {
    position: relative;
    z-index: 2;
    width: 58.59375vw;
    margin-bottom: 5.20833vw;
    display: block;
  }
  .b_mainvisual__body__title {
    font-size: 9.375vw;
    font-weight: 700;
    line-height: -webkit-calc(83/72);
    line-height: -moz-calc(83/72);
    line-height: calc(83 / 72);
    margin-bottom: 3.90625vw;
    text-indent: -5.20833vw;
    padding-left: 5.20833vw;
  }
  .b_mainvisual__body__title span {
    color: #1f3b9e;
  }
  .b_mainvisual__body__desc {
    font-size: 4.03646vw;
    line-height: -webkit-calc(43/29);
    line-height: -moz-calc(43/29);
    line-height: calc(43 / 29);
    font-weight: 700;
    color: #1f3b9e;
    position: relative;
    display: inline-block;
  }
  .b_mainvisual__body__desc span {
    color: #ffffff;
    font-size: 3.38542vw;
    line-height: 1;
    background-color: #d1003b;
    font-weight: 700;
    -moz-border-radius: 6.51042vw;
    border-radius: 6.51042vw;
    padding: 1.95313vw 3.90625vw;
    position: absolute;
    right: -2.60417vw;
    top: -3.25521vw;
    display: block;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  .b_mainvisual__body__list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    background-color: rgba(177, 227, 250, 0.9);
    -moz-border-radius: 3.90625vw;
    border-radius: 3.90625vw;
    overflow: hidden;
    padding: 3.25521vw 0;
    position: absolute;
    bottom: -13.02083vw;
    left: 3.90625vw;
    right: 3.90625vw;
  }
  .b_mainvisual__body__list > div {
    width: 25%;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }
  .b_mainvisual__body__list > div:not(:last-child) {
    border-right: 1px solid #1f3b9e;
  }
  .b_mainvisual__body__list > div img {
    height: 8.33333vw;
    margin-bottom: 1.95313vw;
  }
  .b_mainvisual__body__list > div p {
    text-align: center;
    font-size: 2.34375vw;
    font-weight: 500;
    line-height: -webkit-calc(23/16);
    line-height: -moz-calc(23/16);
    line-height: calc(23 / 16);
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1 0;
    flex: 1 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .b_mainvisual__body__note {
    color: #ffffff;
    font-size: 3.64583vw;
    line-height: 1;
    font-weight: 500;
    background-color: #299cd3;
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, -webkit-calc(100% - 55.33854vw) 50%, 0% 0%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, -moz-calc(100% - 55.33854vw) 50%, 0% 0%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, calc(100% - 55.33854vw) 50%, 0% 0%);
    position: absolute;
    right: -1.30208vw;
    bottom: 20.83333vw;
    padding: 2.60417vw 2.60417vw 2.60417vw 3.90625vw;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  .b_info {
    padding: 18.22917vw 0 5.20833vw;
  }
  .b_info .row {
    position: relative;
    padding-top: 27.34375vw;
    padding-bottom: 5.20833vw;
  }
  .b_info .row::before {
    content: "";
    display: block;
    height: 100%;
    background-color: #f2f2f2;
    position: absolute;
    right: 3.90625vw;
    left: 3.90625vw;
    top: 0;
    -moz-border-radius: 6.51042vw;
    border-radius: 6.51042vw;
    z-index: -1;
  }
  .b_info__desc {
    position: absolute;
    left: 7.8125vw;
    top: 3.90625vw;
    width: 100%;
    background-color: #299cd3;
    color: #ffffff;
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, -webkit-calc(100% - 95.05208vw) 50%, 0% 0%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, -moz-calc(100% - 95.05208vw) 50%, 0% 0%);
    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, calc(100% - 95.05208vw) 50%, 0% 0%);
    padding: 3.25521vw 6.51042vw 3.25521vw 9.11458vw;
  }
  .b_info__desc h3 {
    font-size: 6.51042vw;
    line-height: 1;
    font-weight: 500;
    margin-bottom: 1.95313vw;
  }
  .b_info__desc p {
    font-size: 2.86458vw;
    line-height: -webkit-calc(31/20);
    line-height: -moz-calc(31/20);
    line-height: calc(31 / 20);
  }
  .b_info__slider {
    margin: 0 auto;
    width: 90%;
  }
  .b_info__slider .slick-slide img {
    width: 100%;
  }
  .b_info__slider .slick-arrow {
    width: 6.77083vw;
    height: 6.77083vw;
    z-index: 10;
  }
  .b_info__slider .slick-arrow:hover {
    opacity: 1;
  }
  .b_info__slider .slick-prev {
    left: -3.38542vw;
    background: url("../img/arr-prev.svg") no-repeat center center;
  }
  .b_info__slider .slick-next {
    right: -3.38542vw;
    background: url("../img/arr-next.svg") no-repeat center center;
  }
  .b_problem {
    padding-bottom: 6.51042vw;
  }
  .b_problem__title {
    position: relative;
  }
  .b_problem__title span {
    color: #ffffff;
    font-size: 4.42708vw;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    position: absolute;
    left: 0;
    width: 100%;
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: -1.30208vw;
  }
  .b_problem__list {
    margin: 3.90625vw auto 5.20833vw;
  }
  .b_problem__list li {
    font-size: 3.64583vw;
    font-weight: 500;
    line-height: 1.3;
    background: url("../img/check.svg") no-repeat left top 0.65104vw;
    -moz-background-size: 3.77604vw auto;
    background-size: 3.77604vw auto;
    padding-left: 5.85938vw;
  }
  .b_problem__list li:not(:last-child) {
    margin-bottom: 1.5625vw;
  }
  .b_problem__exam {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .b_problem__exam > div {
    margin: 0 1.30208vw;
  }
  .b_problem__exam img {
    width: 5.20833vw;
  }
  .b_problem__exam p {
    font-size: 3.125vw;
    line-height: -webkit-calc(37/30);
    line-height: -moz-calc(37/30);
    line-height: calc(37 / 30);
    font-weight: 700;
    color: #1f3b9e;
    text-align: center;
  }
  .b_problem__exam p:first-child {
    margin-bottom: 2.60417vw;
  }
  .b_problem__exam p:last-child {
    line-height: 1.7;
  }
  .b_problem__exam p span {
    display: inline-block;
    color: #d1003b;
    font-size: 6.77083vw;
    line-height: -webkit-calc(63/52);
    line-height: -moz-calc(63/52);
    line-height: calc(63 / 52);
  }
  .b_video {
    background-color: #e7e9ea;
    padding: 5.85938vw 0;
  }
  .youtube-wrap {
  }

  .youtube-wrap iframe {
  }
  .b_video .row > div {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .b_video .row > div iframe {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
  .b_step {
    background-color: #1f3b9e;
    position: relative;
    padding: 1.95313vw 0 7.8125vw;
  }
  .b_step > picture {
    display: block;
    margin-bottom: 3.90625vw;
    padding: 0 3.90625vw;
  }
  .b_step > picture img {
    display: block;
    margin: 0 auto;
  }
  .b_step__title {
    font-size: 6.25vw;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    margin-bottom: 5.20833vw;
  }
  .b_step__title span {
    display: block;
    font-size: 3.38542vw;
    line-height: -webkit-calc(47/22);
    line-height: -moz-calc(47/22);
    line-height: calc(47 / 22);
    font-weight: 500;
  }
  .b_step ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    background: #ffffff;
    -moz-border-radius: 13.02083vw;
    border-radius: 13.02083vw;
    position: relative;
  }
  .b_step ul li:not(:last-child) {
    margin-bottom: 5.20833vw;
  }
  .b_step ul li:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -3.38542vw;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-left: 2.60417vw solid transparent;
    border-right: 2.60417vw solid transparent;
    border-top: 2.60417vw solid #ffffff;
  }
  .b_step ul li img {
    width: 19.53125vw;
  }
  .b_step__step {
    background: url("../img/step-bg.svg") no-repeat right 1.30208vw bottom -0.13021vw #d2eefc;
    -moz-background-size: 9.11458vw auto;
    background-size: 9.11458vw auto;
    -moz-border-radius-topleft: 13.02083vw;
    border-top-left-radius: 13.02083vw;
    -moz-border-radius-bottomleft: 13.02083vw;
    border-bottom-left-radius: 13.02083vw;
    width: 16.92708vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    font-size: 3.64583vw;
    font-weight: 700;
    line-height: 1;
    color: #1f3b9e;
    padding-left: 2.60417vw;
  }
  .b_step__content {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1 0;
    flex: 1 0;
    padding-left: 2.60417vw;
    padding-right: 1.30208vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
  }
  .b_step__content h4 {
    font-size: 3.25521vw;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 1.30208vw;
    color: #1f3b9e;
  }
  .b_step__content p {
    font-size: 2.60417vw;
    line-height: -webkit-calc(32/21);
    line-height: -moz-calc(32/21);
    line-height: calc(32 / 21);
    font-weight: 500;
  }
  .b_step .badge {
    position: absolute;
    top: -3.25521vw;
    right: -1.30208vw;
    background-color: #d1003b;
    color: #ffffff;
    text-align: center;
    font-size: 2.34375vw;
    line-height: -webkit-calc(25/20);
    line-height: -moz-calc(25/20);
    line-height: calc(25 / 20);
    font-weight: 500;
    padding: 1.30208vw 0;
    -moz-border-radius: 6.51042vw;
    border-radius: 6.51042vw;
    width: 27.34375vw;
  }
  .b_schedule {
    padding: 7.8125vw 0 6.51042vw;
  }
  .b_schedule__title {
    font-size: 5.98958vw;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #1f3b9e;
    text-align: center;
  }
  .b_schedule__step {
    margin-top: 6.51042vw;
  }
  .b_schedule__step__item {
    padding: 0 3.25521vw 3.90625vw;
    -moz-border-radius: 5.20833vw;
    border-radius: 5.20833vw;
    position: relative;
  }
  .b_schedule__step__item:not(:last-child) {
    margin-bottom: 3.90625vw;
  }
  .b_schedule__step__item img {
    position: absolute;
    bottom: 0;
    right: 1.30208vw;
    width: 40.36458vw;
  }
  .b_schedule__step__item h4 {
    color: #ffffff;
    font-size: 4.6875vw;
    line-height: 1;
    font-weight: 700;
    -moz-border-radius-bottomleft: 5.20833vw;
    border-bottom-left-radius: 5.20833vw;
    -moz-border-radius-bottomright: 5.20833vw;
    border-bottom-right-radius: 5.20833vw;
    width: 36.45833vw;
    margin: 0 auto 2.60417vw;
    text-align: center;
    padding: 2.60417vw 0 3.25521vw;
  }
  .b_schedule__step__item h5 {
    text-align: center;
    font-weight: 700;
    font-size: 4.94792vw;
    line-height: 1.3;
  }
  .b_schedule__step__item h5 ins {
    text-decoration: none;
    font-size: 3.64583vw;
  }
  .b_schedule__step__item h5 span {
    display: block;
    font-size: 4.16667vw;
    text-align: left;
    padding-left: 18.22917vw;
  }
  .b_schedule__step__item:first-child {
    border: 2px solid #299cd3;
    background-color: #f4fafd;
  }
  .b_schedule__step__item:first-child h4 {
    background-color: #299cd3;
  }
  .b_schedule__step__item:first-child h5 {
    margin-bottom: 2.60417vw;
  }
  .b_schedule__step__item:first-child p {
    font-size: 3.90625vw;
    line-height: -webkit-calc(40/23);
    line-height: -moz-calc(40/23);
    line-height: calc(40 / 23);
    font-weight: 500;
  }
  .b_schedule__step__item:last-child {
    border: 2px solid #80b73f;
    background-color: #f9fbf5;
  }
  .b_schedule__step__item:last-child h4 {
    background-color: #80b73f;
  }
  .b_schedule__step__item:last-child h5 {
    margin-bottom: 3.90625vw;
  }
  .b_schedule__step__item:last-child p {
    font-size: 3.38542vw;
    line-height: -webkit-calc(37/20);
    line-height: -moz-calc(37/20);
    line-height: calc(37 / 20);
    font-weight: 500;
  }
  .b_schedule ul {
    margin-top: 2.60417vw;
    font-size: 3.38542vw;
    font-weight: 500;
  }
  .b_schedule ul li:not(:last-child) {
    margin-bottom: 0.65104vw;
  }
  .b_tes {
    background-color: #1f3b9e;
    padding: 7.8125vw 0 9.11458vw;
  }
  .b_tes__title {
    font-size: 5.98958vw;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #ffffff;
    text-align: center;
  }
  .b_tes__slider {
    margin-top: 7.8125vw;
  }
  .b_tes__slider__item {
    background-color: #ffffff;
    -moz-border-radius: 3.90625vw;
    border-radius: 3.90625vw;
    padding: 2.60417vw 3.25521vw 3.90625vw;
    margin: 0 2.60417vw;
    height: auto;
    position: relative;
  }
  .b_tes__slider__item img {
    width: 15.625vw;
    float: right;
    margin-left: 1.30208vw;
    margin-top: -12.36979vw;
  }
  .b_tes__slider__item h3 {
    color: #1f3b9e;
    font-size: 4.42708vw;
    line-height: -webkit-calc(39/27);
    line-height: -moz-calc(39/27);
    line-height: calc(39 / 27);
    font-weight: 700;
    margin-bottom: 6.51042vw;
  }
  .b_tes__slider__item h3 span {
    display: block;
    font-size: 4.29688vw;
  }
  .b_tes__slider__item .content p {
    font-size: 3.64583vw;
    line-height: -webkit-calc(30/20);
    line-height: -moz-calc(30/20);
    line-height: calc(30 / 20);
    font-weight: 500;
  }
  .b_tes__slider__item .content p:not(:last-child) {
    margin-bottom: 2.60417vw;
  }
  .b_tes__slider__item .content p span {
    display: block;
    color: #1f3b9e;
  }
  .b_tes__slider .slick-track {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .b_recommend {
    padding: 6.51042vw 0 23.4375vw;
  }
  .b_recommend__title {
    font-size: 5.98958vw;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #1f3b9e;
    text-align: center;
    margin-bottom: 6.51042vw;
  }
  .b_recommend__content {
    border: 2px solid #1f3b9e;
    -moz-border-radius: 3.90625vw;
    border-radius: 3.90625vw;
    padding: 3.90625vw 3.90625vw 26.04167vw;
    position: relative;
    background-color: #eff9fe;
  }
  .b_recommend__content__img.--first {
    position: absolute;
    bottom: -2px;
    left: 2.60417vw;
    width: 22.78646vw;
  }
  .b_recommend__content__img.--last {
    position: absolute;
    bottom: 1.30208vw;
    right: 6.51042vw;
    width: 32.55208vw;
  }
  .b_recommend__content ul li {
    font-size: 3.90625vw;
    line-height: -webkit-calc(46/28);
    line-height: -moz-calc(46/28);
    line-height: calc(46 / 28);
    font-weight: 500;
    background: url("../img/check.svg") no-repeat left center;
    -moz-background-size: 4.16667vw auto;
    background-size: 4.16667vw auto;
    padding-left: 5.98958vw;
  }
  .b_cons {
    padding-bottom: 6.51042vw;
    position: relative;
    background-color: #1f3b9e;
  }
  .b_cons > img {
    position: absolute;
    top: -17.57813vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 88.54167vw;
  }
  .b_cons__title {
    font-size: 5.98958vw;
    line-height: -webkit-calc(56/44);
    line-height: -moz-calc(56/44);
    line-height: calc(56 / 44);
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    margin-bottom: 3.90625vw;
  }
  .b_cons__title span {
    display: block;
    font-size: 3.125vw;
    line-height: -webkit-calc(47/22);
    line-height: -moz-calc(47/22);
    line-height: calc(47 / 22);
    font-weight: 500;
  }
  .b_cons__list h4 {
    text-align: center;
    color: #ffffff;
    font-size: 5.20833vw;
    line-height: -webkit-calc(45/35);
    line-height: -moz-calc(45/35);
    line-height: calc(45 / 35);
    font-weight: 700;
    margin-bottom: 3.90625vw;
  }
  .b_cons__list ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .b_cons__list ul li {
    width: -webkit-calc((100% - 2.60417vw) / 2);
    width: -moz-calc((100% - 2.60417vw) / 2);
    width: calc((100% - 2.60417vw) / 2);
    font-size: 4.16667vw;
    line-height: -webkit-calc(29/22);
    line-height: -moz-calc(29/22);
    line-height: calc(29 / 22);
    font-weight: 600;
    text-align: center;
    color: #1f3b9e;
    background-color: #ffffff;
    -moz-border-radius: 3.90625vw;
    border-radius: 3.90625vw;
    padding: 2.60417vw 1.30208vw;
    position: relative;
    margin-bottom: 3.90625vw;
  }
  .b_cons__list ul li::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -2.21354vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border-right: 2.60417vw solid transparent;
    border-left: 2.60417vw solid transparent;
    border-top: 2.60417vw solid #ffffff;
  }
  .b_cons__btn {
    margin-top: 1.30208vw;
  }
  .b_cons__btn a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 4.55729vw;
    font-weight: 700;
    line-height: 1;
    color: #1f3b9e;
    background-color: #b1e3fa;
    padding: 3.90625vw 0;
  }
  .b_cons__btn a img {
    width: 5.98958vw;
    margin-left: 1.95313vw;
  }
}

[data-aos="new-animation"] {
  opacity: 0;
  -webkit-transition-property:
    opacity,
    -webkit-transform;
  transition-property:
    opacity,
    -webkit-transform;
  -moz-transition-property:
    transform,
    opacity,
    -moz-transform;
  transition-property: transform, opacity;
  transition-property:
    transform,
    opacity,
    -webkit-transform,
    -moz-transform;
  -webkit-transform: translate3d(0, 100px, 0) rotate(-10deg);
  -moz-transform: translate3d(0, 100px, 0) rotate(-10deg);
  transform: translate3d(0, 100px, 0) rotate(-10deg);
}

[data-aos="new-animation"].aos-animate {
  opacity: 1;
  -webkit-transform: translate(30px, 0px) rotate(0);
  -moz-transform: translate(30px, 0px) rotate(0);
  -ms-transform: translate(30px, 0px) rotate(0);
  transform: translate(30px, 0px) rotate(0);
}

@media screen and (max-width: 768px) {
  [data-aos="new-animation"].aos-animate {
    -webkit-transform: translate(10px, 0px) rotate(0);
    -moz-transform: translate(10px, 0px) rotate(0);
    -ms-transform: translate(10px, 0px) rotate(0);
    transform: translate(10px, 0px) rotate(0);
  }
}
